Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 597340 - [abrt] crash in evolution-2.30.1-6.fc13: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] crash in evolution-2.30.1-6.fc13: raise: Process /usr/bin/evolution wa...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:b86fbfa6c26ca2d55eaad11cce6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 13:20 EDT by Heiko Adams
Modified: 2011-06-02 09:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 09:15:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.64 KB, text/plain)
2010-05-28 13:20 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2010-05-28 13:20:27 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: raise
executable: /usr/bin/evolution
global_uuid: b86fbfa6c26ca2d55eaad11cce6e393c50c27215
kernel: 2.6.33.4-95.fc13.i686
package: evolution-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Heiko Adams 2010-05-28 13:20:30 EDT
Created attachment 417691 [details]
File: backtrace
Comment 2 Heiko Adams 2010-05-28 13:22:29 EDT
Sorry, but I'm not able to provide a description how reproduce this crash because it happens suddenly and without any warning.
Comment 3 Bug Zapper 2011-06-02 09:02:45 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.